RubyGems Navigation menu

shoulda-change_matchers 0.0.5

should_change / should_create / should_destroy matchers for shoulda 3 backported from shoulda 2

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.0.5 - July 13, 2017 (6 ko)
  2. 0.0.4 - August 18, 2015 (6 ko)
  3. 0.0.3 - April 21, 2015 (6 ko)
  4. 0.0.2 - September 13, 2014 (7,5 ko)
  5. 0.0.1 - August 31, 2012 (6,5 ko)

Dépendances de Development (4):

bump >= 0
rake >= 0
shoulda >= 0
wwtd >= 0

Propriétaires:

Auteurs:

  • Michael Grosser

Total de contrôle SHA 256:

c15fa3ee33f94b80edf73c6b7089ee29031445a1c5a623926129bf2d45a005c9

Total de téléchargements 14 166

Pour cette version 3 010

License:

MIT

Version de Ruby requise: >= 0

Liens: